LIMACTL(1)

NAME
limactl-disk-unlock - Unlock one or more Lima disks

SYNOPSIS
limactl disk unlock DISK [DISK, ...] [flags]

DESCRIPTION
Unlock one or more Lima disks

OPTIONS
-h, --help[=false]
    help for unlock

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
    Emergency recovery! If an instance is force stopped, it may leave a disk locked while not actually using it.
    To unlock a disk:
    $ limactl disk unlock DISK
    To unlock multiple disks:
    $ limactl disk unlock DISK1 DISK2 ...

SEE ALSO
limactl-disk(1)